@echo off
if exist c:\fdp\client.dbf pkunzip a:\fdp.zip c:\fdp
if exist d:\fdp\client.dbf pkunzip a:\fdp.zip d:\fdp
if exist e:\fdp\client.dbf pkunzip a:\fdp.zip e:\fdp
if exist f:\fdp\client.dbf pkunzip a:\fdp.zip f:\fdp
if exist g:\fdp\client.dbf pkunzip a:\fdp.zip g:\fdp
if exist h:\fdp\client.dbf pkunzip a:\fdp.zip h:\fdp
if exist i:\fdp\client.dbf pkunzip a:\fdp.zip i:\fdp
